## rust-tempfile 3.0.4

=== debian/changelog ===
rust-tempfile (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.0.4 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Oct 2018 23:37:47 +0200

rust-tempfile (3.0.3-1) unstable; urgency=medium

  * Package tempfile 3.0.3 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Jul 2018 01:25:09 -0700
