## rust-tempfile 3.0.7

=== debian/changelog ===
rust-tempfile (3.0.7-1) unstable; urgency=medium

  * Package tempfile 3.0.7 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Tue, 19 Feb 2019 10:11:03 +0100

rust-tempfile (3.0.5-1) unstable; urgency=medium

  * Package tempfile 3.0.5 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 10:04:30 +0100
