=== debian/control ===
Source: rust-tempfile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.27-~~) <!nocheck>,
 librust-rand-0.6+default-dev <!nocheck>,
 librust-redox-syscall-0.1+default-dev <!nocheck>,
 librust-remove-dir-all-0.5+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tempfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tempfile
Homepage: http://stebalien.com/projects/tempfile-rs

Package: librust-tempfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.27-~~),
 librust-rand-0.6+default-dev,
 librust-redox-syscall-0.1+default-dev,
 librust-remove-dir-all-0.5+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-tempfile+default-dev (= ${binary:Version}),
 librust-tempfile-3-dev (= ${binary:Version}),
 librust-tempfile-3+default-dev (= ${binary:Version}),
 librust-tempfile-3.0-dev (= ${binary:Version}),
 librust-tempfile-3.0+default-dev (= ${binary:Version}),
 librust-tempfile-3.0.7-dev (= ${binary:Version}),
 librust-tempfile-3.0.7+default-dev (= ${binary:Version})
Description: Managing temporary files and directories - Rust source code
 This package contains the source for the Rust tempfile crate, packaged by
 debcargo for use with cargo and dh-cargo.
