## rust-tempfile 3.0.8

=== debian/changelog ===
rust-tempfile (3.0.8-1) unstable; urgency=medium

  * Package tempfile 3.0.8 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 20:14:30 +0200
