=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -45,8 +45,8 @@
  librust-tempfile-3+default-dev (= ${binary:Version}),
  librust-tempfile-3.0-dev (= ${binary:Version}),
  librust-tempfile-3.0+default-dev (= ${binary:Version}),
- librust-tempfile-3.0.7-dev (= ${binary:Version}),
- librust-tempfile-3.0.7+default-dev (= ${binary:Version})
+ librust-tempfile-3.0.8-dev (= ${binary:Version}),
+ librust-tempfile-3.0.8+default-dev (= ${binary:Version})
 Description: Managing temporary files and directories - Rust source code
  This package contains the source for the Rust tempfile crate, packaged by
  debcargo for use with cargo and dh-cargo.
