## rust-tempfile 3.1.0

=== debian/changelog ===
rust-tempfile (3.1.0-1build2) focal; urgency=medium

  * Rebuild against against focal toolchain.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Nov 2019 08:37:36 +0100

rust-tempfile (3.1.0-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 17:19:46 +0000

rust-tempfile (3.1.0-1) unstable; urgency=medium

  * Package tempfile 3.1.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sun, 08 Sep 2019 18:13:11 -0700
