## rust-tempfile 3.2.0

=== debian/changelog ===
rust-tempfile (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.2.0 from crates.io using debcargo 2.4.4
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 11:27:32 +0000

rust-tempfile (3.2.0-1) experimental; urgency=medium

  * Team upload.
  * Package tempfile 3.2.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 16:03:29 +0000

rust-tempfile (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.1.0 from crates.io using debcargo 2.5.0
  * Relax dependency on redox-syscall.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Dec 2021 14:00:16 +0000
