=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.2.0 --all-targets --all-features
Features: test-name=rust-tempfile:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.2.0 --all-targets 
Features: test-name=librust-tempfile-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.2.0 --all-targets --no-default-features
Features: test-name=librust-tempfile-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
