## rust-tempfile 3.3.0

=== debian/changelog ===
rust-tempfile (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.3.0 from crates.io using debcargo 2.5.0
  * Bump dependency on remove_dir_all.
  * Mark tests for "nightly" feature as broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Jun 2022 22:40:05 +0000
