=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
+ librust-fastrand-1+default-dev (>= 1.6.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.27-~~) <!nocheck>,
- librust-rand-0.8+default-dev <!nocheck>,
- librust-redox-syscall-0.2+default-dev <!nocheck>,
- librust-remove-dir-all-0.5+default-dev <!nocheck>,
+ librust-redox-syscall-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
+ librust-remove-dir-all-0.7+default-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+fileapi-dev <!nocheck>,
  librust-winapi-0.3+handleapi-dev <!nocheck>,
@@ -32,22 +32,26 @@
 Depends:
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
+ librust-fastrand-1+default-dev (>= 1.6.0-~~),
  librust-libc-0.2+default-dev (>= 0.2.27-~~),
- librust-rand-0.8+default-dev,
- librust-redox-syscall-0.2+default-dev,
- librust-remove-dir-all-0.5+default-dev,
+ librust-redox-syscall-0.2+default-dev (>= 0.2.9-~~),
+ librust-remove-dir-all-0.7+default-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+fileapi-dev,
  librust-winapi-0.3+handleapi-dev,
  librust-winapi-0.3+winbase-dev
 Provides:
  librust-tempfile+default-dev (= ${binary:Version}),
+ librust-tempfile+nightly-dev (= ${binary:Version}),
  librust-tempfile-3-dev (= ${binary:Version}),
  librust-tempfile-3+default-dev (= ${binary:Version}),
- librust-tempfile-3.2-dev (= ${binary:Version}),
- librust-tempfile-3.2+default-dev (= ${binary:Version}),
- librust-tempfile-3.2.0-dev (= ${binary:Version}),
- librust-tempfile-3.2.0+default-dev (= ${binary:Version})
+ librust-tempfile-3+nightly-dev (= ${binary:Version}),
+ librust-tempfile-3.3-dev (= ${binary:Version}),
+ librust-tempfile-3.3+default-dev (= ${binary:Version}),
+ librust-tempfile-3.3+nightly-dev (= ${binary:Version}),
+ librust-tempfile-3.3.0-dev (= ${binary:Version}),
+ librust-tempfile-3.3.0+default-dev (= ${binary:Version}),
+ librust-tempfile-3.3.0+nightly-dev (= ${binary:Version})
 Description: Managing temporary files and directories - Rust source code
  This package contains the source for the Rust tempfile crate, packaged by
  debcargo for use with cargo and dh-cargo.
