## rust-tempfile 3.6.0

=== debian/changelog ===
rust-tempfile (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.6.0 from crates.io using debcargo 2.6.0
  * Adjust relax-dep.diff for new upstream and current situation in Debian.
  * Drop windows-specific dependency on windows-sys.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jun 2023 17:10:44 +0000
