## rust-tempfile 3.8.1

=== debian/changelog ===
rust-tempfile (3.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.8.1 from crates.io using debcargo 2.6.0
  * Revert upstream bump of redox-syscall dependency.
  * Remove upper limit from fastrand dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 16:17:58 +0000

rust-tempfile (3.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.8.0 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 20:28:52 +0000

rust-tempfile (3.8.0-1) experimental; urgency=medium

  * Team upload.
  * Package tempfile 3.8.0 from crates.io using debcargo 2.6.0
  * Revert upstream bump of tempfile dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 18:36:43 +0000
