## rust-tempfile 3.9.0

=== debian/changelog ===
rust-tempfile (3.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.9.0 from crates.io using debcargo 2.6.1 (Closes: #1060720)

  [ Blair Noctis ]
  * Disable dependency on redox_syscall

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Jan 2024 00:01:22 +0000
