=== debian/control ===
Source: rust-tempfile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-fastrand+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.26-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tempfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tempfile
Homepage: https://stebalien.com/projects/tempfile-rs/
X-Cargo-Crate: tempfile
Rules-Requires-Root: no

Package: librust-tempfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-fastrand+default-dev (>= 1.6.0-~~),
 librust-rustix-0.38+default-dev (>= 0.38.26-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.26-~~)
Provides:
 librust-tempfile+default-dev (= ${binary:Version}),
 librust-tempfile+nightly-dev (= ${binary:Version}),
 librust-tempfile-3-dev (= ${binary:Version}),
 librust-tempfile-3+default-dev (= ${binary:Version}),
 librust-tempfile-3+nightly-dev (= ${binary:Version}),
 librust-tempfile-3.9-dev (= ${binary:Version}),
 librust-tempfile-3.9+default-dev (= ${binary:Version}),
 librust-tempfile-3.9+nightly-dev (= ${binary:Version}),
 librust-tempfile-3.9.0-dev (= ${binary:Version}),
 librust-tempfile-3.9.0+default-dev (= ${binary:Version}),
 librust-tempfile-3.9.0+nightly-dev (= ${binary:Version})
Description: Managing temporary files and directories - Rust source code
 Source code for Debianized Rust crate "tempfile"
