## rust-tempfile 3.10.1

=== debian/changelog ===
rust-tempfile (3.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.10.1 from crates.io using debcargo 2.6.1
  * Update relax-dep.diff for new upstream.
  * Drop drop-redox.patch, upstream now uses rustix on redox os.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 11:39:05 +0000
