## rust-tempfile 3.13.0

=== debian/changelog ===
rust-tempfile (3.13.0-1) unstable; urgency=medium

  * Package tempfile 3.13.0 from crates.io using debcargo 2.7.1
  * Drop outdated relax-deps.diff

  [ Alexander Kjäll ]
  * Team upload.
  * Package tempfile 3.12.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Oct 2024 16:41:00 +0000
