## rust-tempfile 3.15.0

=== debian/changelog ===
rust-tempfile (3.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.15.0 from crates.io using debcargo 2.7.6
  * Gate test requiring getrandom feature/dependency
  * Relax dependency on rustix patch version

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 17:51:59 +0000
