## rust-tempfile 3.20.0

=== debian/changelog ===
rust-tempfile (3.20.0-1) experimental; urgency=medium

  * Team upload.
  * Package tempfile 3.20.0 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years
  * d/patches:
    - stop patching rustix
    - add relax-getrandom.patch: downgrade getrandom to v0.2

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 01 Aug 2025 22:36:11 +0200
