=== debian/control ===
Source: rust-tempfile
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-2+default-dev (>= 2.1.1-~~) <!nocheck>,
 librust-getrandom-0.2-dev <!nocheck>,
 librust-once-cell-1+std-dev (>= 1.19.0-~~) <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tempfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tempfile
Homepage: https://stebalien.com/projects/tempfile-rs/
X-Cargo-Crate: tempfile
Rules-Requires-Root: no

Package: librust-tempfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-2+default-dev (>= 2.1.1-~~),
 librust-getrandom-0.2-dev,
 librust-once-cell-1+std-dev (>= 1.19.0-~~),
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev
Provides:
 librust-tempfile+default-dev (= ${binary:Version}),
 librust-tempfile+getrandom-dev (= ${binary:Version}),
 librust-tempfile+nightly-dev (= ${binary:Version}),
 librust-tempfile+unstable-windows-keep-open-tempfile-dev (= ${binary:Version}),
 librust-tempfile-3-dev (= ${binary:Version}),
 librust-tempfile-3+default-dev (= ${binary:Version}),
 librust-tempfile-3+getrandom-dev (= ${binary:Version}),
 librust-tempfile-3+nightly-dev (= ${binary:Version}),
 librust-tempfile-3+unstable-windows-keep-open-tempfile-dev (= ${binary:Version}),
 librust-tempfile-3.20-dev (= ${binary:Version}),
 librust-tempfile-3.20+default-dev (= ${binary:Version}),
 librust-tempfile-3.20+getrandom-dev (= ${binary:Version}),
 librust-tempfile-3.20+nightly-dev (= ${binary:Version}),
 librust-tempfile-3.20+unstable-windows-keep-open-tempfile-dev (= ${binary:Version}),
 librust-tempfile-3.20.0-dev (= ${binary:Version}),
 librust-tempfile-3.20.0+default-dev (= ${binary:Version}),
 librust-tempfile-3.20.0+getrandom-dev (= ${binary:Version}),
 librust-tempfile-3.20.0+nightly-dev (= ${binary:Version}),
 librust-tempfile-3.20.0+unstable-windows-keep-open-tempfile-dev (= ${binary:Version})
Description: Managing temporary files and directories - Rust source code
 Source code for Debianized Rust crate "tempfile"
