=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.20.0 --all-targets --all-features
Features: test-name=rust-tempfile:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.20.0 --all-targets
Features: test-name=librust-tempfile-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.20.0 --all-targets --no-default-features --features getrandom
Features: test-name=librust-tempfile-dev:getrandom
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.20.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-tempfile-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.20.0 --all-targets --no-default-features --features unstable-windows-keep-open-tempfile
Features: test-name=librust-tempfile-dev:unstable-windows-keep-open-tempfile
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tempfile 3.20.0 --all-targets --no-default-features
Features: test-name=librust-tempfile-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
