## rust-tempfile 3.21.0

=== debian/changelog ===
rust-tempfile (3.21.0-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.21.0 from crates.io using debcargo 2.7.8
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 18:29:25 +0000
