=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
  librust-fastrand-2+default-dev (>= 2.1.1-~~) <!nocheck>,
  librust-getrandom-0.2-dev <!nocheck>,
  librust-once-cell-1+std-dev (>= 1.19.0-~~) <!nocheck>,
- librust-rustix-1+default-dev <!nocheck>,
- librust-rustix-1+fs-dev <!nocheck>
+ librust-rustix+default-dev (<< 2-~~) <!nocheck>,
+ librust-rustix+default-dev (>= 0.38.37-~~) <!nocheck>,
+ librust-rustix+fs-dev (<< 2-~~) <!nocheck>,
+ librust-rustix+fs-dev (>= 0.38.37-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -31,8 +33,10 @@
  librust-fastrand-2+default-dev (>= 2.1.1-~~),
  librust-getrandom-0.2-dev,
  librust-once-cell-1+std-dev (>= 1.19.0-~~),
- librust-rustix-1+default-dev,
- librust-rustix-1+fs-dev
+ librust-rustix+default-dev (<< 2-~~),
+ librust-rustix+default-dev (>= 0.38.37-~~),
+ librust-rustix+fs-dev (<< 2-~~),
+ librust-rustix+fs-dev (>= 0.38.37-~~)
 Provides:
  librust-tempfile+default-dev (= ${binary:Version}),
  librust-tempfile+getrandom-dev (= ${binary:Version}),
@@ -43,15 +47,15 @@
  librust-tempfile-3+getrandom-dev (= ${binary:Version}),
  librust-tempfile-3+nightly-dev (= ${binary:Version}),
  librust-tempfile-3+unstable-windows-keep-open-tempfile-dev (= ${binary:Version}),
- librust-tempfile-3.20-dev (= ${binary:Version}),
- librust-tempfile-3.20+default-dev (= ${binary:Version}),
- librust-tempfile-3.20+getrandom-dev (= ${binary:Version}),
- librust-tempfile-3.20+nightly-dev (= ${binary:Version}),
- librust-tempfile-3.20+unstable-windows-keep-open-tempfile-dev (= ${binary:Version}),
- librust-tempfile-3.20.0-dev (= ${binary:Version}),
- librust-tempfile-3.20.0+default-dev (= ${binary:Version}),
- librust-tempfile-3.20.0+getrandom-dev (= ${binary:Version}),
- librust-tempfile-3.20.0+nightly-dev (= ${binary:Version}),
- librust-tempfile-3.20.0+unstable-windows-keep-open-tempfile-dev (= ${binary:Version})
+ librust-tempfile-3.21-dev (= ${binary:Version}),
+ librust-tempfile-3.21+default-dev (= ${binary:Version}),
+ librust-tempfile-3.21+getrandom-dev (= ${binary:Version}),
+ librust-tempfile-3.21+nightly-dev (= ${binary:Version}),
+ librust-tempfile-3.21+unstable-windows-keep-open-tempfile-dev (= ${binary:Version}),
+ librust-tempfile-3.21.0-dev (= ${binary:Version}),
+ librust-tempfile-3.21.0+default-dev (= ${binary:Version}),
+ librust-tempfile-3.21.0+getrandom-dev (= ${binary:Version}),
+ librust-tempfile-3.21.0+nightly-dev (= ${binary:Version}),
+ librust-tempfile-3.21.0+unstable-windows-keep-open-tempfile-dev (= ${binary:Version})
 Description: Managing temporary files and directories - Rust source code
  Source code for Debianized Rust crate "tempfile"
